Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{581633EB-B896-402F-8E60-36F3DA191C85}") = "HowTo", "HowTo\HowTo.lsxtproj", "{D4D218DF-F94D-4085-A518-62FF4B0EAF81}"
EndProject
Project("{262852C6-CD72-467D-83FE-5EEB1973A190}") = "HowTo.HTMLClient", "HowTo\HowTo.HTMLClient\HowTo.HTMLClient.jsproj", "{EE403E0F-C89A-4815-89D2-29A93D9834C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HowTo.Server", "HowTo\HowTo.Server\HowTo.Server.csproj", "{89874AE6-5296-46F0-AE6D-442ED2F7D034}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
